# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: pswdreset.html
onlinehelp.doc=pswdreset.html
#EN: Password Reset
iplanet-am-password-reset-service-description=\u30d1\u30b9\u30ef\u30fc\u30c9\u30ea\u30bb\u30c3\u30c8
#EN: Enable Password Reset
p109=\u30d1\u30b9\u30ef\u30fc\u30c9\u30ea\u30bb\u30c3\u30c8\u3092\u6709\u52b9
#EN: User Validation
p101=\u30e6\u30fc\u30b6\u30fc\u691c\u8a3c
#EN: Secret Question
p102=\u79d8\u5bc6\u306e\u8cea\u554f
#EN: Search Filter
p103=\u691c\u7d22\u30d5\u30a3\u30eb\u30bf
#EN: Base DN
p104=\u30d9\u30fc\u30b9 DN
#EN: Bind DN
p105=\u30d0\u30a4\u30f3\u30c9 DN
#EN: Bind Password
p106=\u30d0\u30a4\u30f3\u30c9\u30d1\u30b9\u30ef\u30fc\u30c9
#EN: Password Reset Option
p107=\u30d1\u30b9\u30ef\u30fc\u30c9\u30ea\u30bb\u30c3\u30c8\u306e\u30aa\u30d7\u30b7\u30e7\u30f3
#EN: Password Change Notification Option
p108=\u30d1\u30b9\u30ef\u30fc\u30c9\u306e\u5909\u66f4\u901a\u77e5\u306e\u30aa\u30d7\u30b7\u30e7\u30f3
#EN: Enable Personal Question
p110=\u500b\u4eba\u7684\u306a\u8cea\u554f\u3092\u6709\u52b9
#EN: Maximum Number of Questions
p111=\u8cea\u554f\u306e\u6700\u5927\u6570
#EN: Force Change Password on Next Login
p111.1=\u6b21\u306e\u30ed\u30b0\u30a4\u30f3\u6642\u306b\u30d1\u30b9\u30ef\u30fc\u30c9\u5909\u66f4\u3092\u5f37\u5236
#EN: Enable Password Reset Failure Lockout
p112=\u30d1\u30b9\u30ef\u30fc\u30c9\u30ea\u30bb\u30c3\u30c8\u5931\u6557\u306e\u30ed\u30c3\u30af\u30a2\u30a6\u30c8\u3092\u6709\u52b9
#EN: Password Reset Failure Lockout Count
p113=\u30d1\u30b9\u30ef\u30fc\u30c9\u30ea\u30bb\u30c3\u30c8\u5931\u6557\u306e\u30ed\u30c3\u30af\u30a2\u30a6\u30c8\u30ab\u30a6\u30f3\u30c8
#EN: Password Reset Failure Lockout Interval
p114=\u30d1\u30b9\u30ef\u30fc\u30c9\u30ea\u30bb\u30c3\u30c8\u5931\u6557\u306e\u30ed\u30c3\u30af\u30a2\u30a6\u30c8\u9593\u9694
#EN: In minutes.
p114.help=(\u5206)
#EN: Email Address to Send Lockout Notification
p115=\u30ed\u30c3\u30af\u30a2\u30a6\u30c8\u901a\u77e5\u306e\u9001\u4fe1\u5148\u96fb\u5b50\u30e1\u30fc\u30eb\u30a2\u30c9\u30ec\u30b9
#EN: Multiple email addresses are space-separated.
p115.help=\u8907\u6570\u306e\u96fb\u5b50\u30e1\u30fc\u30eb\u30a2\u30c9\u30ec\u30b9\u306f\u30b9\u30da\u30fc\u30b9\u3067\u533a\u5207\u308b\u3002
#EN: Warn User After N Failures
p116=\u30e6\u30fc\u30b6\u30fc\u306b\u8b66\u544a\u3092\u51fa\u3059\u307e\u3067\u306e\u5931\u6557\u56de\u6570
#EN: Password Reset Failure Lockout Duration
p117=\u30d1\u30b9\u30ef\u30fc\u30c9\u30ea\u30bb\u30c3\u30c8\u5931\u6557\u306e\u30ed\u30c3\u30af\u30a2\u30a6\u30c8\u6301\u7d9a\u6642\u9593
#EN: In minutes.
p117.help=(\u5206)
#EN: Password Reset Lockout Attribute Name
p118=\u30d1\u30b9\u30ef\u30fc\u30c9\u30ea\u30bb\u30c3\u30c8\u306e\u30ed\u30c3\u30af\u30a2\u30a6\u30c8\u5c5e\u6027\u540d
#EN: Password Reset Lockout Attribute Value
p119=\u30d1\u30b9\u30ef\u30fc\u30c9\u30ea\u30bb\u30c3\u30c8\u306e\u30ed\u30c3\u30af\u30a2\u30a6\u30c8\u5c5e\u6027\u5024

#EN: What is your favorite restaurant?
favourite-restaurant=\u3088\u304f\u884c\u304f\u30ec\u30b9\u30c8\u30e9\u30f3\u306e\u540d\u524d
